# GNUmakefile          Section: NONE, support algorithm
#      Copyright 1994, Center for Computer Vision and Visualization,
#      University of Florida.  All rights reserved.
# See comments in  gnumake.iah for description of symbols.

#######################################################################
# Modify the following symbols to control compilation
#######################################################################

BLASTABLE_PTFILES = IA_
CLOSUREOBJS       = closure-scale.o

HEADERS = scale-to-uchar.h
LOBJS   =

SOURCES	= closure-scale.c  scale-to-uchar.h  scale-to-uchar.c
TESTS	= closure-scale

ARL =
EXTRAINCLUDES =
CPPFLAGS =

OUTPUT_OPTION =
TARGET_ARCH   =
XTRAFLAGS     =
XTRACCFLAGS   =

# Make this nothing if you do not want programs striped.
STRIPPROGRAMS = anystring-means-strip--no-string-means-do-not-strip


#######################################################################

include ../../gnumake.iah

#######################################################################

#######################################################################
#####	User program dependencies and rules follow
#######################################################################

closure-scale.o: closure-scale.c scale-to-uchar.h scale-to-uchar.c
